@charset "UTF-8";
/* CSS Document */

/* bg
------------------------------*/
.spogomi_bg{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-top: 37.674442%;
	background-color: #ecf8ff;
}
/* box
------------------------------*/
.spogomi_logo img{
	width: 100%;
	max-width: 90%;
	margin-bottom: 18px;
}
.broadcast-date{
	background-color: #005dc5;
	color: #FFF;
	font-size: 18px;
	padding: 10px 40px;
	border-radius: 100vh;
	display: inline-block;
	border: 1px solid #FFF;
	line-height: 1;
	width: 540px;
    max-width: 95%;
}
.broadcast-date span.l_text{
	font-size: 140%;
}
dl.next-b_box{
	width: 100%;
	margin: 0 auto;
}
.next-b_box dt,.next-b_box dd{
	padding: 20px;
}
.next-b_box dt{
	font-size: 18px;
	color: #FFF;
	background: rgb(16,198,131);
	background: -moz-linear-gradient(260deg, rgba(16,198,131,1) 0%, rgba(0,200,188,1) 100%);
	background: -webkit-linear-gradient(260deg, rgba(16,198,131,1) 0%, rgba(0,200,188,1) 100%);
	background: linear-gradient(260deg, rgba(16,198,131,1) 0%, rgba(0,200,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#10c683",endColorstr="#00c8bc",GradientType=1);
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	align-items: center;
    display: flex;
	line-height: 1;
}
.next-b_box dd{
	background-color: #F9F6F2;
}
.next-b_box .program-schedule{
	font-weight: 600;
}
.next-b_box .program-tit{
	font-size: 18px;
	color: #005dc5;
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	line-height: 1.3;
}
/* BackNumber */
.accordion{
	margin-bottom: 60px;
}
.js-accordion{
	width: 100%;
	margin: 0 auto;
}
.backnumber-box{
	background-color: rgba(223, 238, 245, 1);
	padding: 30px;
	border-radius: 30px;
}
.js-accordion h3{
	padding: 10px ;
	text-align: left;
	font-weight: bold;
	background-color: #c1d9e5;
	font-size: 18px;
}
.BackNumber dd{
	background-color: #ffffff;
	padding-bottom: 1rem;
	padding-top: 1rem;
}
.corner-list ul{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
}
.corner-list ul li{
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}
.corner-list ul li a{
	text-align: left;
	display: inline-block;
	width: 100%;
	padding: .5rem;
	color: #333333;
	transition: 0.3s;
}
.corner-list ul li a:hover{
	text-decoration: none;
	font-weight: bold;
	background-color: #bad6e3;
}

.tlist{
	border-bottom: 1px solid #CCC;
	padding: 10px;
	line-height: 1.5;
}
.tlist a:hover{
	text-decoration: underline;
}

.numbers{
	display: block;
}
.font12 {
    float: right;
    font-size: 12px;
}

/* section
------------------------------*/
.second_section{
	padding-top: 30px;
}
/* list
------------------------------*/

/* space
------------------------------*/

/* font
------------------------------*/



/* color
------------------------------*/
.pink{
	color: #DE2779;
}
.sky{
	color: #54C2F0;
}
.yellow{
	color: #FFEB3B;
}

/* title
------------------------------*/
.gradation_tit{
	background: rgb(16,198,131);
	background: -moz-linear-gradient(260deg, rgba(16,198,131,1) 0%, rgba(0,200,188,1) 100%);
	background: -webkit-linear-gradient(260deg, rgba(16,198,131,1) 0%, rgba(0,200,188,1) 100%);
	background: linear-gradient(260deg, rgba(16,198,131,1) 0%, rgba(0,200,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#10c683",endColorstr="#00c8bc",GradientType=1);
	font-size: 18px;
	color: #FFF;
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	padding: 20px;
	line-height: 1;
}
.contact_tit{
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	color: #DE2779;
	font-size: 21px;
	position: relative;
	padding-left: 25px;
	padding-right: 25px;
	display: inline-block;
}
.contact_tit::before,
.contact_tit::after{
	position: absolute;
	top: 50%;
	transform: translateY(-50%) ;
	-webkit-transform: translateY(-50%) ;
    content: '';
    display: inline-block;
	background-repeat: no-repeat;
    background-size: contain;
	width: 20px;
    height: 35px;
    vertical-align: middle;
}
.contact_tit::before {
    background-image: url(../2025-img/diagonal_w_l.svg);
	left: 0;
}
.contact_tit::after {
	background-image: url(../2025-img/diagonal_w_r.svg);
	right: 0;
}

.head-title {
    text-align: center;
    display: block;
    margin-bottom: 1rem;
    color: #333333;
    font-weight: 700;
    padding: 0;
}
/* header
------------------------------*/

/* accordion
------------------------------*/
.accordion-header{
	width: 	360px;
	margin: 0 auto;
	max-width: 100%;
}
.accordion-button::after{
	background-image:none;
	content: " \f055";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	color: #FFF;

	width: auto;
	height: auto;
	font-size: 40px;
    margin-left: 0;
}
.accordion-button:not(.collapsed)::after {
	content: " \f056";
	background-image:none;
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	color: #FFF;


	width: auto;
	height: auto;
}

.accordion-item{
	border: none;
}
.accordion-button:not(.collapsed) ,.accordion-item:last-of-type .accordion-button.collapsed{
    background-color:#000;
	font-size: 18px;
	color: #FFF;
	font-weight: 600;
	height: 68px;
	border-radius: 100vh;
	cursor: pointer;
}
.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 100vh;
    border-top-right-radius: 100vh;
}


.table-bordered{
	th{
		background-color: #ecf8ff;
	}
}

th, td {
	display: inline-block;
	width: 100%;
	float: left;
}
/* button
------------------------------*/




/* footer
------------------------ */

@media (min-width: 768px) {

	/* header
	------------------------------*/


	/* slick
	------------------------------*/

	/* space
	------------------------------*/

	/* bg
	------------------------------*/
	.spogomi_bg{
		background-position: center;
		background-repeat: no-repeat;
		background-size:cover;
		padding-top: 31.09375%;
		background-color: #ecf8ff;
	}
	/* section
	------------------------------*/





	/* text
	------------------------------*/

	/* title
	------------------------------*/
    .head-title {
        margin-bottom: 2rem;
        color: #333333;
    }
	.contact_tit{
		font-size: 28px;
	}
	/* button
	------------------------------*/

	/* box
	------------------------ */
	
	.spogomi_logo_box{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		-webkit-transform: translateY(-50%) translateX(-50%);
		width: 100%;
		text-align: center;
	}
	.spogomi_logo img{
		max-width: 70%;
		margin-bottom: 20px;
	}
	
	.next-b_box .program-tit{
		font-size: 23px;
	}
	.next-b_box .program-schedule{
		font-size: 18px;
	}
	/* BackNumber */
	.accordion{
		margin-bottom: 80px;
	}
	.js-accordion h3{
		/* padding: 2rem 1rem ; */
		padding: 15px ;
		text-align: left;
		font-weight: bold;
		font-size: 21px;
		/* background-color: transparent; */
	}
	.BackNumber dd{
		/* background-color: transparent; */
		padding-bottom: 0;
		padding-top: 0;
	}
	.corner-list ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: left;
		margin: 0;
		padding: 0;
		width: auto;
		text-align: center;
		list-style: none;
	}
	.corner-list ul li{
		width: auto;
		box-sizing: border-box;
	}
	.corner-list ul li a{
		text-align: left;
		display: inline-block;
		box-sizing: border-box;
		/* padding: 2rem 1rem ; */
		padding: 1rem ;
		color: #333333;
		transition: 0.3s;
	}
	.corner-list ul li a:hover{
		text-decoration: none;
		font-weight: bold;
		background-color: #bad6e3;
	}
	.instagram-media,.tiktok-embed{
		min-width: 100% !important;
		margin: 0 -1px !important;
		border-right: none !important;
		border-left: none !important;
		min-height: 460px!important;
	}

	/* 固定メニュー
	------------------------ */



	/* footer
	------------------------ */


}

@media (max-width: 767px) {
	/* section
	------------------------------*/

	/* header
	------------------------------*/
	
	/* box
	------------------------ */
	.spogomi_logo_box{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		-webkit-transform: translateY(-50%) translateX(-50%);
		text-align: center;
		width: 100%;
	}
	/* slick
	------------------------------*/


	/* topBtn
	------------------------ */


	/* footer
	------------------------ */


}
@media (max-width: 991px) {
	/* header
	------------------------ */

	/* space
	------------------------------*/

	/* footer
	------------------------ */



}
@media (min-width: 992px) {
	/* header
	------------------------------*/
	
	/* text
	------------------------------*/

	/* box
	------------------------------*/
	.broadcast-date{
		font-size: 24px;
	}
	.next-b_box dt{
		font-size: 28px;
	}
	/* space
	------------------------------*/

	/* bg
	------------------------------*/

	/* section
	------------------------------*/
	.second_section{
		padding-top: 100px;
	}
	/* title
	------------------------------*/
	.gradation_tit{
		font-size: 30px;
	}




	/* footer
	------------------------ */

}


@media (min-width: 1200px) {
	/* header
	------------------------------*/

	/* bg
	------------------------------*/


	/* space
	------------------------------*/


	/* box
	------------------------ */



	/* title
	------------------------------*/


	/* slick
	------------------------------*/





	/* footer
	------------------------ */





}
@media (max-width: 1199px) {


}
@media (min-width: 576px) and (max-width: 991px) {
	/* header
	------------------------------*/



}
@media (min-width: 992px) and (max-width: 1199px) {
	/* header
	------------------------------*/

	/* space
	------------------------------*/

}
@media (min-width: 1400px){
	/* header
	------------------------------*/

	/* bg
	------------------------------*/

}
@media (min-width: 576px) and (max-width: 1199px) {
	/* header
	------------------------------*/


}

@media (min-width: 768px) and (max-width: 991px) {
	/* title
	------------------------------*/
	.gradation_tit{
		font-size: 24px;
	}

	/* slick
	------------------------------*/

	/* section
	------------------------------*/


	/* space
	------------------------------*/
	.second_section{
		padding-top: 40px;
	}
	/* box
	------------------------ */
	.next-b_box dt{
		font-size: 22px;
	}
	/* bg
	------------------------ */

	/* footer
	------------------------ */

}

@media screen and (min-width: 576px) and (max-width: 1199px) {
	/* header
	------------------------ */

	/* space
	------------------------ */

}

@media screen and (min-width: 576px) and (max-width: 767px) {
	/* title
	------------------------------*/


}
@media screen and (min-width: 576px) {
	/* box
	------------------------------*/

	/* header
	------------------------------*/

	/* tab
	------------------------ */

	/* footer
	------------------------ */

	
}
@media screen and (max-width: 575px){


	/* header
	------------------------------*/

	/* box
	------------------------ */
	.accordion-body{
		padding-right: 10px;
		padding-left: 10px;
	}
	.backnumber-box{
		padding: 30px 15px;
	}

	/* button
	------------------------------*/

	/* footer
	------------------------------*/

}



@media print{

}




@media (max-width: 380px) {
	.bottom-fixed-button img{
		width: 26px;
	}
}
	

